body {
  min-height: 75rem; /* Can be removed; just added for demo purposes */
}

.navbar {
  margin-bottom: 0;
}

.jumbotron {
  padding-top: 14rem;
  padding-bottom: 10rem;
  background-image: url("../imgs/cupcakes/test/maxresdefault.jpg");
  background-size: cover;
  background-position: center center;
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron-text {
  color: #2A2A2A;
}

.jumbotron-heading .h3 {
  color: #2A2A2A;
}

.jumbotron .container {
  max-width: 40rem;
  padding-bottom: 3rem;
  padding-top: 3rem;
  background-color: white;
  opacity: .9;
  border-radius: 3px;
}

.red-velvet {
  padding-top: 10rem;
  padding-bottom: 6rem;
  background-image: url("../imgs/cupcakes/test/DSC7929-Fork_Knife_Swoon_Vegan_Blackberry_Chocolate_Cupcakes_Blackberry_Buttercream_Frosting.jpg");
  background-size: cover;
  background-position: center center; 
  text-align: right;
  color: white;
  margin-bottom: 3.5rem
}

.churro {
  padding-top: 10rem;
  padding-bottom: 6rem;
  background-image: url("../imgs/cupcakes/churro/churro.jpg");
  background-size: cover;
  background-position: center center; 
  text-align: right;
  color: white;
  margin-bottom: 3.5rem
}

.blog-hero {
  padding-top: 10rem;
  padding-bottom: 6rem;
  background-image: url("../imgs/cupcakes/test/maxresdefault.jpg");
  background-size: cover;
  background-position: center center; 
  color: white;
  margin-bottom: 3.5rem
}

.text-muted-redvelvet {
  color: #979797 !important;
}

.text-muted {
  color: #979797 !important;
}

mark,
.mark {
  padding-top: 0.2em;
  padding-bottom: .3em;
  padding-left: .4em;
  padding-right: .4em;
  background-color: #FFD1D2;
  opacity: .9;
}

.starter-template {
  padding-top: 2rem;
  padding-bottom: 2rem;
  text-align: center;
}

.starter-404 {
  padding-top: 2rem;
  padding-bottom: 2rem;
  text-align: center;
}

.chocolate {
  padding-top: 10rem;
  padding-bottom: 10rem;
  background-image: url("../imgs/cupcakes/red-velvet/red-velvet_1.png");
  background-size: cover;
  background-position: center top; 
  text-align: left;
  color: white;
  overflow: hidden;
  margin-bottom: 3.5rem
}

.galaxy-hero {
  padding-top: 10rem;
  padding-bottom: 10rem;
  background-image: url("../imgs/cupcakes/red-velvet/red-velvet_1.png");
  background-size: cover;
  background-position: center top; 
  color: white;
}

.cupcakefaq-hero {
  padding-top: 10rem;
  padding-bottom: 10rem;
  background-image: url("../imgs/cupcakes/test/Screen Shot 2018-01-29 at 3.39.53 PM.png");
  background-size: cover;
  background-position: center center;
}

.celebration {
  padding-top: 10rem;
  padding-bottom: 10rem;
  background-image: url("../imgs/cupcakes/celebration/Photo Feb 14, 12 42 34 PM.jpg");
  background-size: cover;
  background-position: center bottom;
  color: white;
  margin-bottom: 3.5rem
}

.blackout {
  padding-top: 10rem;
  padding-bottom: 10rem;
  background-image: url("../imgs/cupcakes/blackout/Photo Mar 22, 1 58 34 PM_preview.jpg");
  background-size: cover;
  background-position: center center;
  color: white;
  margin-bottom: 3.5rem
}

.blog-triplebrownie {
  padding-top: 15rem;
  padding-bottom: 35rem;
  background-image: url("../imgs/cupcakes/brownie/brownie.jpg");
  background-size: cover;
  background-position: center top;
  color: white;
  margin-bottom: 1rem	
}


.not-found-404 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  margin-bottom: 1rem	
}


.r-galaxycakepops {
  padding-top: 10rem;
  padding-bottom: 10rem;
  background-image: url("../imgs/cupcakes/test/pxqrocxwsjcc_4MlYllOIEEiqMyEcGK0qQ8_ROSÉ CHAMPAGNE CUPCAKES-LANDSCAPE-NO GRAPHIC.jpg");
  background-size: cover;
  background-position: center top;
  color: white;
}

.orderform {
  padding-top: 10rem;
  padding-bottom: 10rem;
  background-image: url("../imgs/cupcakes/test/b6d0ed366e70ddf349d891c2210b01c4.jpg");
  background-size: cover;
  background-position: center center;
  color: white;
}

.ordersubmitted {
  padding-top: 10rem;
  padding-bottom: 10rem;
  background-image: url("../imgs/cupcakes/test/frozen-greek-yogurt-cake-pops-bite.jpg");
  background-size: cover;
  background-position: center top;
  color: white;
}



.newsletter-section {
  padding-top: 5rem;
  padding-bottom: 1rem;
}

.instagram-section {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #FFFFFF;
}

.contact-section {
  padding-top: 3rem;
  padding-bottom: 2rem;
  background-color: #F8F9FA;
}

.nutrition-faq {
  padding-top: 10rem;
  padding-bottom: 10rem;
  background-image: url("../imgs/cupcakes/how-to/galaxy_5.jpg");
  background-size: cover;
  background-position: center center; 
  text-align: left;
  color: white;
  overflow: hidden;
  margin-bottom: 3.5rem
}

.album {
  min-height: 50rem; /* Can be removed; just added for demo purposes */
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #f7f7f7;
}

.card {
  float: left;
  width: 33.333%;
  margin-bottom: 2rem;
  border: 0;
}

.card > img {
  margin-bottom: .75rem;
}

.card-text {
  font-size: 85%;
}

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer p {
  margin-bottom: .25rem;
}

/* Blog */
.blog-header-logo:hover {
  text-decoration: none;
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-scroller .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
}

.card-img-right {
  height: 100%;
  border-radius: 0 3px 3px 0;
}

.flex-auto {
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
}

.h-250 { height: 250px; }
@media (min-width: 768px) {
  .h-md-250 { height: 250px; }
}


/* Pagination */
.blog-pagination {
  margin-bottom: 4rem;
}
.blog-pagination > .btn {
  border-radius: 2rem;
}
